Bug 121966 - OpenOffice.org(Writer, Calc) does not work
OpenOffice.org(Writer, Calc) does not work
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 07:46 EDT by Yoshinobu Akimoto
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-04 05:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-29 07:46:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.1.Install FC2 test 3 for Japanese environment with HOST NAME.
2.Click <GNOME menu> -> [Office(in Japanese)] -> [Writer] 
    

Actual Results:  Window frame for Writer stops just after showing the 
window frame.

Expected Results:  Writer starts

Additional info:

After HOST NAME from the top to the end of "127.0.0.1 localhost....." 
line in /etc/host, Kanji Input becomes enabled but the all menus on 
the OpenOffice.org apps became empty.
Comment 1 Yoshinobu Akimoto 2004-04-29 22:36:53 EDT
If Installing FC2 test 3 for Japanese environment with empty HOST 
NAME. Kanji Input becomes enabled but the all menus on 
the OpenOffice.org apps become empty string.



Comment 2 Dan Williams 2004-09-25 16:58:00 EDT
Can you please test with latest OOo in Rawhide? (1.1.2-5 and later...)
Comment 3 Caolan McNamara 2004-10-28 09:55:26 EDT
caolanm->Yoshinobu Akimoto: Is this still a problem with >= 1.1.2-10 ?

Note You need to log in before you can comment on or make changes to this bug.